Bug 735197 - [abrt] simple-scan-2.32.0.2-1.fc15: get_interface: Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
Summary: [abrt] simple-scan-2.32.0.2-1.fc15: get_interface: Process /usr/bin/simple-sc...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: simple-scan
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:53a11d4630ea8acb91b0ff7d341...
: 759887 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 18:40 UTC by Alessandro Rovelli
Modified: 2012-08-07 17:19 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:19:34 UTC


Attachments (Terms of Use)
File: maps (36.29 KB, text/plain)
2011-09-01 18:40 UTC, Alessandro Rovelli
no flags Details
File: backtrace (28.46 KB, text/plain)
2011-09-01 18:40 UTC, Alessandro Rovelli
no flags Details
File: backtrace (43.15 KB, text/plain)
2012-01-29 14:32 UTC, Roman Kennke
no flags Details

Description Alessandro Rovelli 2011-09-01 18:40:46 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        simple-scan
comment:        I closed the program Simple scan, after having turned off the printer/scanner (HP Deskjet 1050)
component:      simple-scan
crash_function: get_interface
executable:     /usr/bin/simple-scan
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        simple-scan-2.32.0.2-1.fc15
reason:         Process /usr/bin/simple-scan was killed by signal 11 (SIGSEGV)
time:           Thu Sep  1 20:16:09 2011
uid:            500
username:       rovelli.alessandro

backtrace:      Text file, 29139 bytes
maps:           Text file, 37157 bytes

build_ids:
:3f8b15915226384be22377d48b0db5d114985514
:fbecbd3ec2ff5952085140b64446309b19662472
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:4a2c84a3c63bf8f7a36d4d58685e089050084bbf
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:72fbfe913f5a03bf476199dc15471241e432cbca
:f80d6699a8ce377f1eccaffd19cf4634e8d57129
:49f220f0041d6b403f6c629b5160649c56e8aba5
:c81f68c39a68ffb07449e6ada5ef7bd6c57ed140
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:cc357e6e68e7e7b960df36c9777d465530d724d0
:53deb54bc04a70a0a41f6c6efac25e6a7882c73f
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:81144c387f45055605301be8f49b0d635dc298a1
:14fb2620010bebdb8d5f6982a40e8a1af1c49c28
:177452c458dbd4322d2fb524e0ede4fec9020580
:c05a1ad2443e1705f2668671ca81ba79939d2e99
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a3cebb2617dac6f768d6d2fa5ca3fd0a7dcc96ec
:a8217f67cb51e214282781f3853d8fd8f5130824
:76dfe6a823823002f492d5ba24fd569b37d8c409
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:1c8618079088218f2eb25afbc9657989d20448fc
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:0e050f5cc3984f5965f433de8f364b5b010a85ed
:10e422f1618feee9761a2473c47322875d0d9f25
:253cef5723b2a544207ba91a984cc2a2b1755948
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:3e6aad5547dded1af66eacc97e3ceacbb9c4cebb
:798697a352bae4178953ba502fb04f33dd0ed987
:562d0235e6ada39e6be07ef20bed4dcee7d15214
:d7d87cadc5cbdf08c6bf8c2172d4e859d2034fc6
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:2f1e4f53c9bb44b391ed6d1692d900afa8963874
:d07c75f9252011ce8656c32fe53b2981c4694e41
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:d60415d1a737c5231b5e075caacecf2fecde1e86
:f1e5136d40f656ab001c57cd567c3cfa58236c44
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:901c86d111ff40c3bc37d923fdc479cd65712d68
:24987e3277d732bf70bf7a3dfc86f2085fd23c20
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:2fec7346a758ad637d0da868591bda4ea90022d7
:c1a252acc4e26439ed9d1a1e30b98f215f8f126a
:48580a34e66274410e9148940958dbf1c1ba5018
:74214770a092e8f056371f9db89d5f1e7b7f407b
:aa3223128ab862633b00310a4aba44487e33a237
:9ce84bddddb84beacce3b689368e7ba613d67903
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:9601e7db9327d113a5882963fcc32c949cbd0b17
:348fba938d71ab66990f6812d840ea603d0d6799
:6e16738218dcee01a77197a0670b999c604c55cb
:1bf687c97c306b6bff68d6886037775cfedcdfed
:2dc4e4ea515eca25191148452fac07de08443eb8
:15bab279752ad8e30f901abae77bcb1ed1f38977
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:debc4503d0fc0cb8e40d386dcfe894feff0b1a6d
:5c21c39abc041ce1831fa4ea3e856ccf77c4a9db
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:c3775ba8e94436d2117ef75cabc9e9f51ff51b49
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:946ea0417133b1a07a0c5461cb222e00a4ca712d
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:5c63f8deb16569212bdd7290191ad82976736ecf
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:2e53d4ea82339a65071a7a27e5ff4ee841c35728
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f6a53aae4ef24734ae5e9205e1148635a70a01d6
:8cbb2013fa658135057e4ccd1b29d0c2a77b0759
:d4eda51b21fe13eb75eece42edf57a6e4594c188
:ce1e1860caef75a1cebdae349fb437f4817d5f79
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:be2c3c1c17c87845e5d91527f40639cadcb919bb
:f1c56003a5ef05004401495e716c8831d3512660
:a0f37a643f4612437261dd54564a6748dc953142
:54caca7cfc21e0017725e2745f1eaf75331a16dc
:c05e4625ed11149b827e48ad111b0412d7f8064f
:19561c90e5fb98951670374b24c274fbc9ecb3dd
:57c2e64602112eb9303f7a8df718bc5e6195fd36
:4d70a5c8c6042fa55c230686f7c9be484769c6d7
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:6c8ab04df248ddb593f5463d112a1ee22288cc3d
:42baa03f77f40f4fb65a54b9e63e35540058a83a
:2b75c3b4b4bc9db6ac8f4890580982932729f9f1
:837e1ca00132cf34660139487cceaddde3d607c5
:1363547087bf1d2bc82d5e3d2de1e2edb74e7183
:d979ef2c9161a8c11271fcc41d19a86eda9f58cd
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:70cfd9053659a6f3491663e1fdc1ca468437440d
:23d1086014ed5544b3df4cee1f95694032252322
:277cb1a5f349a99cb9aae2f4b3214aefa626de75
:cd075f073e50e0d55afcbefe042da61a4486c101
:49cf2327b1048081857bee3b4eacae80a11c88a4
:7099a9b1e4b7f18b858b1ed8a844c297b9a4d6a6
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:61cd649f8b0908619d789a94e6ceea50086e2abb
:a7199fe053d7b9e63469b30be62e16f452c429f3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:14553fd64c3391287f7266322d8706aebb7e3d5e
:3fef793d31e6737400af94c5b121594d3aff98ba
:c7ce7f01a4bfad15ebd187e3eb1edf7a8d259567
:5db034f74e987741f4defd206852da43d302d46a
:b5c360a5e58ced724a95031431b6b88982933986
:387f0e6ea0ce8f15ac7bd3df05284d3fd0cd8ddb
:0ef195a07a9cafefcf321e85c95b5ac3925aa698
:c6f1f4ac7e43e48880f045ec1d4ed27a1daa0e13
:6ff69bfdc1c80cf6751bb2c0fc15e0ab9783dd3d
:5368b5db76ebfdca4f55a7c6ede112c3d6b1db4e
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:2d78f851445a37688a2db7e52be38e6b2bfa013c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:24b17002682f7374a1f6e4dc7a37356fc402fda3
:6ba7ac6427bae2238ff383b0708c5b934864e314
:629f465fde1e20295fd944a409793d3311f93b66
:1bafb8be71445e8dcd6c03ac94c25e46c0d7b3d9
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:4029d92eda994eebd5a38ce17e64413e7a4f713e
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:0eb46d9e074fb4c27143becb91f837b8a7cf8882
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:ed8bc580300661e7c2c57720528f725f6cbed3e5
:4709482862f00637bedaf5eeda381d3c6ecf2996
:93029ca37790278b73f140c259337ff0bec03d9c
:79b309053c38bee7f97c561c7c46e1b1ab78ecf9
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:074b389ad614a4df8ce312f912aa48efd0255230
:b3172a8c1b593b6d8e2a1b2dd64da10549304cc2
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:63f12e8cd74891e4e768b3acfbf9042faef92181
:3bbf147362984de6e0e51d21941705ce2548d53b
:1c2538aedd845b8438d2d8838068379be6e371ee
:c0497dfe9483943974ed7eb48c06eb5c7e0ba11b
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9f9c19fabdab650fb1e24e2b0b9f03784d03a574
:1985348a112c1c090f5cf52689fc2eded27e2f21
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:e0e50b787fa3554a887b883b7c29a19a861251ef

dso_list:
:/usr/lib/sane/libsane-niash.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311552119
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1312887421
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310173648
:/usr/lib/sane/libsane-umax.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-epjitsu.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1310173443
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/sane/libsane-ricoh.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libusb-1.0.so.0.0.0 libusb1-1.0.8-7.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1310173443
:/usr/lib/sane/libsane-net.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-canon630u.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libgphoto2.so.2.4.0 libgphoto2-2.4.10.1-1.fc15.i686 (Fedora Project) 1305315811
:/usr/lib/sane/libsane-teco2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-pixma.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-18.fc15.i686 (Fedora Project) 1314884708
:/usr/lib/sane/libsane-dmc.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/sane/libsane-matsushita.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-tamarack.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-v4l.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libv4l2.so.0 libv4l-0.8.5-1.fc15.i686 (Fedora Project) 1312126566
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-18.fc15.i686 (Fedora Project) 1314884710
:/usr/lib/sane/libsane-canon.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311552341
:/usr/lib/sane/libsane-fujitsu.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-bh.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-coolscan3.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313053579
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/sane/libsane-snapscan.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libv4l1.so.0 libv4l-0.8.5-1.fc15.i686 (Fedora Project) 1312126566
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-mustek_usb.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312359420
:/usr/lib/sane/libsane-pie.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-mustek.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/lib/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc15.i686 (Fedora Project) 1310173415
:/usr/lib/sane/libsane-dell1600n_net.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-teco1.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/sane/libsane-hp5400.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-lexmark.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-nec.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310173648
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/sane/libsane-hpljm1005.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-mustek_usb2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-magicolor.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libcups.so.2 cups-libs-1:1.4.8-2.fc15.i686 (Fedora Project) 1314471887
:/usr/lib/sane/libsane-avision.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-leo.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libnetsnmp.so.25.0.1 net-snmp-libs-1:5.6.1-7.fc15.i686 (Fedora Project) 1305315930
:/usr/lib/sane/libsane-microtek.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-gt68xx.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/sane/libsane-hp5590.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310173427
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-4.fc15.i686 (RPM Fusion) 1314361325
:/usr/lib/sane/libsane-ma1509.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-hs2p.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/sane/libsane-ibm.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libhpmud.so.0.0.6 hplip-libs-3.11.5-3.fc15.i686 (Fedora Project) 1310173544
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/sane/libsane-umax1220u.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312359422
:/usr/share/locale/it/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/sane/libsane-coolscan.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-sm3840.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/sane/libsane-hp3900.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-as6e.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1310173435
:/usr/lib/sane/libsane-kvs1025.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-artec.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-kodak.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-hp3500.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libsane.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-hp4200.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-plustek.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/sane/libsane-cardscan.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1310173648
:/usr/lib/sane/libsane-epson2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/usr/share/locale/it/LC_MESSAGES/simple-scan.mo simple-scan-2.32.0.2-1.fc15.i686 (Fedora Project) 1310173903
:/usr/lib/libgphoto2_port.so.0.8.0 libgphoto2-2.4.10.1-1.fc15.i686 (Fedora Project) 1305315811
:/usr/lib/libv4lconvert.so.0 libv4l-0.8.5-1.fc15.i686 (Fedora Project) 1312126566
:/usr/lib/sane/libsane-sceptre.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/share/locale/it/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1313053579
:/usr/lib/sane/libsane-teco3.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/sane/libsane-artec_eplus48u.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/share/locale/it/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1310173443
:/usr/lib/sane/libsane-u12.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-hp.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/libieee1284.so.3.2.2 libieee1284-0.2.11-10.fc15.i686 (Fedora Project) 1305315783
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-rts8891.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313053594
:/usr/lib/sane/libsane-genesys.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-xerox_mfp.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-kvs20xx.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/usr/share/locale/it/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310173427
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/sane/libsane-hpaio.so.1.0.0 libsane-hpaio-3.11.5-3.fc15.i686 (Fedora Project) 1310173904
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1310172991
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/sane/libsane-qcam.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-s9036.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/bin/simple-scan simple-scan-2.32.0.2-1.fc15.i686 (Fedora Project) 1310173903
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310173412
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-hpsj5s.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/share/locale/it/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310173427
:/usr/lib/sane/libsane-apple.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/sane/libsane-canon_dr.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-abaton.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-sm3600.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-microtek2.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libhpip.so.0.0.1 hplip-libs-3.11.5-3.fc15.i686 (Fedora Project) 1310173544
:/usr/lib/sane/libsane-agfafocus.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/sane/libsane-sp15c.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/sane/libsane-sharp.so.1.0.22 sane-backends-libs-1.0.22-3.fc15.i686 (Fedora Project) 1310173458
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1310173422
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Netbook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e310406ed375c70376229f500000016-1314899277.113781-2028667322
:GNOME_KEYRING_CONTROL=/tmp/keyring-7AdAhJ
:IMSETTINGS_MODULE=none
:USER=rovelli.alessandro
:USERNAME=rovelli.alessandro
:MAIL=/var/spool/mail/rovelli.alessandro
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rovelli.alessandro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/rovelli.alessandro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1441
:LANG=it_IT.utf8
:GDM_LANG=it_IT.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/rovelli.alessandro
:SHLVL=1
:LOGNAME=rovelli.alessandro
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sQZD8aawqH,guid=f15660973ed161aff49fc0b400000060
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rovelli.alessandro
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-rovelli.alessandro-NPMxaH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1449,unix/unix:/tmp/.ICE-unix/1449
:ORBIT_SOCKETDIR=/tmp/orbit-rovelli.alessandro
:SSH_AUTH_SOCK=/tmp/keyring-7AdAhJ/ssh
:GPG_AGENT_INFO=/tmp/keyring-7AdAhJ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1635-Netbook-simple-scan-0_TIME157274
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/simple-scan.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1874

var_log_messages:
:Aug 29 12:08:55 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Aug 29 12:08:55 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Aug 29 12:08:55 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Aug 29 12:08:56 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Aug 29 12:09:14 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Aug 29 12:09:14 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Aug 29 12:09:59 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Aug 29 12:09:59 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Aug 29 12:09:59 Netbook simple-scan: scan/sane/http.c 344: invalid http_status=500
:Aug 29 12:09:59 Netbook simple-scan: scan/sane/http.c 348: dumping len=194
:Aug 29 12:10:00 Netbook simple-scan: scan/sane/http.c 188: timeout reading data sec_timeout=1
:Sep  1 19:49:31 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:49:32 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:49:32 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:49:32 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:49:58 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:49:58 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:52:45 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:52:45 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:52:45 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:53:03 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:53:03 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:54:14 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:54:14 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:54:14 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:54:32 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:54:32 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:55:02 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:55:02 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:55:02 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:55:20 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:55:20 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:56:16 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:56:16 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:56:16 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:56:34 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:56:34 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:57:10 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:57:10 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:57:10 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:57:28 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:57:28 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:58:01 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:58:01 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:58:02 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:58:19 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:58:19 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:58:54 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:58:54 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:58:54 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 19:59:12 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 19:59:12 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:00:13 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:00:13 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:00:14 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:00:31 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:00:31 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:01:03 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:01:03 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:01:03 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:01:21 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:01:21 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:02:15 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:02:15 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:02:15 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:02:33 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:02:33 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:03:18 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:03:18 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:03:18 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:03:36 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:03:36 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:04:07 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:04:07 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:04:07 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:04:25 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:04:25 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:04:51 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:04:51 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:04:51 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:05:09 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:05:09 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:05:41 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:05:41 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:05:41 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:05:59 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:05:59 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:06:30 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:06:30 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:06:31 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:06:48 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:06:48 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:07:53 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:07:53 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:07:53 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:08:11 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:08:11 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:08:46 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:08:46 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:08:46 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:09:04 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:09:04 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:09:37 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:09:37 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:09:37 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:09:55 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:09:55 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:10:43 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:10:43 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:10:43 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:11:01 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:11:01 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:12:49 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:12:49 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:12:49 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:13:07 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:13:07 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:16:09 Netbook simple-scan: sane_hpaio_cancel: already cancelled!
:Sep  1 20:16:09 Netbook simple-scan: io/hpmud/hpmud.c 214: io/hpmud/hpmud.c: service_to_channel(): sn=HP-LEDM-SCAN
:Sep  1 20:16:09 Netbook kernel: [ 1788.004472] simple-scan[1878]: segfault at 15 ip 00fe7484 sp b5b0b6c4 error 4 in libhpmud.so.0.0.6[fe1000+18000]
:Sep  1 20:16:25 Netbook abrt[2732]: saved core dump of pid 1874 (/usr/bin/simple-scan) to /var/spool/abrt/ccpp-2011-09-01-20:16:09-1874.new/coredump (602697728 bytes)

xsession_errors:
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug
:** (simple-scan:1874): WARNING **: Unable to disable compression, please file a bug

Comment 1 Alessandro Rovelli 2011-09-01 18:40:51 UTC
Created attachment 521073 [details]
File: maps

Comment 2 Alessandro Rovelli 2011-09-01 18:40:53 UTC
Created attachment 521074 [details]
File: backtrace

Comment 3 Pichan 2012-01-06 14:59:15 UTC
Package: simple-scan-2.32.0.1-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Scan twice
2. Switch off HP Deskjet 1050A
3. Exit Simple Scan without saving

Comment 4 Roman Kennke 2012-01-29 14:32:43 UTC
I closed the simple scan application.

backtrace_rating: 4
Package: simple-scan-3.2.0-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 5 Roman Kennke 2012-01-29 14:32:48 UTC
Created attachment 558170 [details]
File: backtrace

Comment 6 abrt-bot 2012-03-20 15:05:42 UTC
*** Bug 759887 has been marked as a duplicate of this bug. ***

Comment 7 Fedora End Of Life 2012-08-07 17:19:37 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.